@font-face {
    font-family: 'Century Gothic';
    src: url('../fonts/CenturyGothic-Bold.woff2') format('woff2'),
        url('../fonts/CenturyGothic-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Century Gothic';
    src: url('../fonts/CenturyGothic.woff2') format('woff2'),
        url('../fonts/CenturyGothic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Century Gothic';
    src: url('../fonts/CenturyGothic-Italic.woff2') format('woff2'),
        url('../fonts/CenturyGothic-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Century Gothic';
    src: url('../fonts/CenturyGothic-BoldItalic.woff2') format('woff2'),
        url('../fonts/CenturyGothic-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

/* @font-face {
    font-family: 'badger_delightregular';
    src: url('../../fonts/badger_delight-webfont.woff2') format('woff2'),
         url('../../fonts/badger_delight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

} */


@font-face {
    font-family: 'badger_delightregular';
    src: url('../../fonts/fontsfree-net-badger-delight-webfont.woff2') format('woff2'),
         url('../../fonts/fontsfree-net-badger-delight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* @font-face {
    font-family: 'Birdside';
    src: url('../../fonts/Birdside.eot');
    src: url('../../fonts/Birdside.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/Birdside.woff2') format('woff2'),
         url('../../fonts/Birdside.woff') format('woff'),
         url('../../fonts/Birdside.ttf')  format('truetype'),
         url('../../fonts/Birdside.svg#Birdside') format('svg');
} */

@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100&display=swap');

.close{
    transform: translateX(-100%) !important;
    font-weight: 400;
    font-size: 15px;
    padding-bottom: 15px;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
}
.close-btn{
    display: none;
}
p{
    font-family: 'Poppins', sans-serif;
    font-style: normal;
    letter-spacing: 1px;
    font-size: 17px;
}

section.desk-nav {
    box-shadow: 0 2px 2px -2px grey;
}

/* .img-gal{
    width: 100%;
    height: 350px;
}
.img-gal img{
    width: 100%;
    height: 100%;
    object-fit: cover;
} */

i.fas.fa-chevron-right {
    font-size: 14px;
}
@media only screen  and  (max-width:767px){

    /* .img-gal{
        width: 100%;
        height: auto;
    } */

    /*.img-gal img{
        height: 300px !important;
        padding: 0.5rem;
    } */
}




@import url('https://fonts.googleapis.com/css2?family=Allura&display=swap');



.top-sec{
    background-color: #008080;

}
.top-text{
    color: #fff;
    font-size: 12px;
}

.social-link{
    padding: 5px 8px;
    background: white;
    margin: 0 5px;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.social-link i{
    color: #82989c;
}
.social-link:first-child{
    margin-left: 0px;
}
.social-link:last-child{
    margin-right: 0px;
}

#myCarousel{
    position: relative;
}

.yumilash{
    padding: 30px 0;
    background-image: url(../../slider.jpeg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-color: #3f3f3f;
}
.yumilash-overlay{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #3f3f3f;
}


.yumilash h3{
    color: #fff;
    font-size: 65px;
    font-family: 'badger_delightregular';
}
.yumilash p{
    color: #fff;
    /* font-size: 18px; */
}


.yumilash-btn{
    background-color: #3f3f3f;
    /* width: 200px; */
    padding: 14px 40px;
    text-align: center;
    color: #fff;
    outline: 1px solid #fefefe;
    outline-offset: -5px;
    font-family: 'Poppins', sans-serif;
    /* font-size: 18px; */ margin-top: 15px; display: inline-block;
}
.yumilash-btn:hover{
    text-decoration: none;
    color: #fff;
}

.carousel-indicators{
    width: 260px;
    margin: 0 auto;
    margin-bottom: 18px;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    border: 2px solid #fff;
} 

.carousel-indicators li{
    background-color:#3f3f3f !important;
    width: 35px;
    height: 10px;
}


.navbar-toggler:focus{
    outline: none;
    border: none;
}

.navbar-light .navbar-toggler-icon{
    background-image: none;
}


.navbar{
    padding: 24px 0;
}

.navbar .nav-link{
    color: #008080 !important;
    font-size:15px;
    margin-right: 20px;
    padding-bottom: 15px;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
}

.navbar .active{
    color: #3f3f3f !important;
}
.navbar li:last-child a{
    margin-right: 0;
}

.logo img{
    width: 100%;
}

.navbar #navbarSupportedContent{
    background-color: #fff;
    width: 100%;
}


.navbar-nav .active .nav-link{ color: #000 !important;}




.banner{
    /* background-image: url(../../slider.jpeg); */
    /* background-image: url(../../jude-banner-1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; */
    height:100vh; 
    width: 100%;
    padding-bottom: 35px;  
}
.banner-one{
    background-image: url(../../mob-banner-three.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.banner-two{
    background-image: url(../../mob-banner-four.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.banner-three{
    background-image: url(../../mob-banner-five.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.banner-four{
    background-image: url(../../mob-banner-six.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.banner-five{
    background-image: url(../../mob-banner-seven.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}



.banner h3{
    font-size: 27pt;
    color: rgb(255 255 255);
    text-shadow: 1px 1px 3px black;

}

/*Hero content logo section*/
.trans-logo{
    width: 100%;
    height: auto;
    margin: 0 auto;
    position: relative;
    text-align:center;
    margin-top: -2px;
    /* background-color: #008080; */
    padding-top: 10px;

}
.hero-logo{
    background-color: #d6d8db;
}
.trans-logo img{
    width: 300px;
    margin: 0 auto;
}
.content{
    width: 100%;
    background-color: #d6d8db;
    
    
}

.trans-logo::after{
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: 200px;
    height: 100%;
    /* background: #008080; */
}

.trans-logo::before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 200px;
    height: 100%;
    /* background: #008080; */
}

.hero{
    min-height: 520px;
    width: 100%;
    position: relative;
    background-color: #d6d8db;
    margin-top: 6px;
}


.hero-content{
    width: 718px;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 99;
}
.form-btn{
    position: absolute;
    bottom: -30px;
    background-color: #000 !important;
    width: 200px;
    padding: 12px 20px;
    text-align: center;
    color: #fff;
    outline: 1px solid #fefefe;
    outline-offset: -5px;
    font-family: 'Poppins', sans-serif;
    /* font-size: 18px; */

}

.form-btn:hover{
    text-decoration: none;
    color: #fff;
}
.heading {
    color: #fff;
    font-size: 30px;
    margin-bottom: 0px;
    
}
.reqst{
    color: #fff;
    font-size: 15px;
}
.form-control {
    /* display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;*/
    /* font-size: 1.1rem; */
    /*font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da; */
    border-radius: 0.13rem !important;
}

::placeholder {
    /* font-size: 20px;  */
    font-family: 'Poppins', sans-serif;
}



/*Welcome Section*/
.welcome h3{
    color: #6e878c;
    font-size: 65px;
    font-family: 'badger_delightregular';
}

.welcome .fst-para{
    margin: 15px 0 !important;
    color: #cbcbcb;
    /* font-size: 16px; */
}


.welcome .sec-para{
    margin-bottom: 15px !important;
    color: #cbcbcb;
    /* font-size: 18px; */
}

.about-treatment h3{
    color: #6e878c;
    font-size: 65px;
    font-family: 'badger_delightregular';
}

.about-treatment .fst-para, .sec-para, .trd-para{
    margin: 15px 0 !important;
    color: #cbcbcb;
    /* font-size: 18px; */
}

.about-treatment .frth-para{
    margin-bottom: 15px;
    color: #cbcbcb;
    /* font-size: 18px; */
}

#main {
    width: 100%;
    height: 200px;
    display: flex;
    flex-wrap: wrap;
}
#main div{
    height: 100%;
}

#main div:nth-of-type(1) {flex-grow: 2;}
#main div:nth-of-type(2) {flex-grow: 1;}
#main div:nth-of-type(3) {flex-grow: 0.6;}
#main div:nth-of-type(4) {flex-grow: 3;}

#main img{
    width: 100%;
    height: 100%;
}


.price-list{
    padding: 40px 0;
    background-image: url(../../price-banner.jpeg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: auto;
    position: relative;
    background-color: #d6d8db;
    background-blend-mode: color;
}



.price-list h3{
    color: #6e878c;
    font-size: 65px;
    font-family: 'badger_delightregular';
    margin-bottom: 10px !important;
}

.price-list h2{
    margin-top: 15px;
    margin-bottom: 10px;
    font-size: 15px;
    font-weight: 600;
    position: relative;
    display: inline-block;
    /* font-family: 'Poppins', sans-serif; */
}

.price-list h2::after{
    /* display: block;
    content: '';
    left: 0;
    bottom:0;
    top: 10%;
    width: 100%;
    height: 2px;
    color: #000;
    position: absolute; */
    content: "";
    display: inline-block;
    width: 100%;
    height: 1px;
    background: #000;
    bottom: 0;
    left: 0;
    top: 95%;
    position: absolute;
}


.price-list p{
    line-height: 10px;
}


/* Client logo Section */
/* Slider */
.slick-slide {
    margin: 0px 15px;
  }
  
  .logo-carousel {
    overflow: hidden;
    /* border-top: 1px solid #353535;
    border-bottom: 1px solid #353535; */
    display: flex;
  }
  
  .slick-slide img {
    width: 80%;
  }
  
  .slick-track::before,
  .slick-track::after {
    display: table;
    content: '';
  }
  
  .slick-track::after {
    clear: both;
  }
  
  .slick-track {
    padding: 1rem 0;
  }
  
  .slick-loading .slick-track {
    visibility: hidden;
  }
  
  .slick-slide.slick-loading img {
    display: none;
  }
  
  .slick-slide.dragging img {
    pointer-events: none;
  }
  
  .slick-loading .slick-slide {
    visibility: hidden;
  }
  
  .slick-arrow {
    position: absolute;
    top: 50%;
    background: url(https://raw.githubusercontent.com/solodev/infinite-logo-carousel/master/images/arrow.svg?sanitize=true) center no-repeat;
    color: #fff;
    filter: invert(77%) sepia(32%) saturate(1%) hue-rotate(344deg) brightness(105%) contrast(103%);
    border: none;
    width: 2rem;
    height: 1.5rem;
    text-indent: -10000px;
    margin-top: -16px;
    z-index: 99;
  }
  
  .slick-arrow.slick-next {
    right: -40px;
    transform: rotate(180deg);
  }
  
  .slick-arrow.slick-prev {
    left: -40px;
  }



.footer-top-area {
    background-color: #008080;
    padding: 40px 15px;
}

.single-footer-widget img {
    margin-bottom: 15px;
    width: 80%;
}

.footer-image{
    height: 100%;
    width: 100%;
}

.single-footer-widget {
    margin-bottom: 30px;
}

.single-footer-widget p {
    /* margin-bottom: 15px; */
    margin: 20px 0;
    color: #fff;
    /* font-size: 20px; */
    letter-spacing: 1px;
    /* font-family: 'Gill Sans Nova'; */
}

.single-footer-widget .social-icon {
    line-height: 1;
    padding: 0;
}

.single-footer-widget .social-icon li {
    display: inline-block;
    margin-right: 5px;
}

.single-footer-widget .social-icon li a i {
    width: 30px;
    height: 30px;
    line-height: 28px;
    border: 1px solid #99ffff;
    color: #fff;
    text-align: center;
    border-radius: 50px;
}

.single-footer-widget h3 {
    color: #fff;
    font-size: 24px;
    margin-bottom: 40px;
    font-family: 'Poppins', sans-serif;
}

.single-footer-widget .import-link li {
    margin-bottom: 10px;
}

.single-footer-widget .import-link li a {
    color: #fff;
    /* font-size: 20px; */
    letter-spacing: 1px;
    font-family: 'Poppins', sans-serif;
    
}

.single-footer-widget .import-link li a:hover {
    /* color: #acc75a; */
    text-decoration: none;
}

.single-footer-widget .address .location {
    padding-left: 40px;
    position: relative;
    color: #fff;
    margin-bottom: 20px;
    font-family: 'Poppins', sans-serif;
}

.address .location {
    position: relative;
    /* font-size: 20px; */
    letter-spacing: 1px;
    /* font-family: 'Gill Sans Nova'; */
}

.single-footer-widget .address .location i {
    position: absolute;
    color: #d6d8db;
    left: 0;
    font-size: 25px;
}

.single-footer-widget .address li a {
    color: #fff;
    display: block;
    word-break: break-word;
    text-decoration: none;
}

.bxs-location-plus:before {
    content: "\f099";
    width: 30px;
    height: 30px;
    line-height: 28px;
    color: #d6d8db;
    text-align: center;
    font-family: 'FontAwesome';
    padding: 0;
}

.bxs-envelope:before {
    content: "\f099";
    width: 30px;
    height: 30px;
    line-height: 28px;
    color: #d6d8db;
    text-align: center;
    font-family: 'FontAwesome';
    padding: 0;
}

.bxs-phone-call:before {
    content: "\f099";
    width: 30px;
    height: 30px;
    line-height: 28px;
    color: #d6d8db;
    text-align: center;
    font-family: 'FontAwesome';
    padding: 0;
}

.single-footer-widget .time li {
    color: #fff;
    margin-bottom: 12px;
    /* font-size: 20px; */
    letter-spacing: 1px;
    /* font-family: 'Gill Sans Nova'; */
}

.single-footer-widget .time li span {
    /* font-size: 20px; */
    letter-spacing: 1px;
    /* font-family: 'Gill Sans Nova'; */
    margin-left: 20px;
}


.footer-bottom-area {
    background-color: #d6d8db;
    border-top: 1px solid #008080;
    padding: 20px 0;
}

.footer-bottom-area p {
    color: #fff;
    /* font-size: 20px; */
    letter-spacing: 1px;
    /* font-family: 'Gill Sans Nova'; */
    margin-bottom: 0 !important; 
    padding: 0;
    margin: 0;
}

.footer-bottom-area .footer-bottom-menu {
    float: right;
    margin-bottom: 0 !important;
}

.footer-bottom-area .footer-bottom-menu li {
    display: inline-block;
    margin-right: 15px;
}

.footer-bottom-area .footer-bottom-menu li a {
    color: #fff;
    /* font-size: 20px; */
    letter-spacing: 1px;
    /* font-family: 'Gill Sans Nova'; */
}

.unitel{
    color: #fff !important;
}

/*footer end*/





/* About Section */


.navbar-light .navbar-toggler {
    color: #fff !important;
    border-color: #fff;
}

section.about-banner{
    background-image: url(../../jude-banner-1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 500px;
    position: relative;
}

.about-banner::before{
    content: '';
    background-color: #000;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    opacity: 30%;
}

section.about-banner h2{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-size: 65px;
    font-family: 'badger_delightregular';
}

.about-content{
    padding: 50px 0;
}
.about-content p{
    color: #9b9b9b;
    /* font-size: 18px; */
}
.about-content img{
    float: right;
    shape-outside: url(../images/clients_image/about-image.jpeg);
    shape-margin:20px;
    margin-left: 20px;
    margin-bottom: 20px;
}



.about-content h3, h4{
    color: #6e878c;
}




/* Contact Section */

section.contact-banner{
    background-image: url(../../jude-banner-2.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 500px;
    position: relative;
}

.contact-banner::before{
    content: '';
    background-color: #000;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    opacity: 30%;
}

section.contact-banner h2{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-family: 'badger_delightregular';
    color: #fff;
    font-size: 65px;
}

.text-head{
    color: #008080;
    font-size: 25px;
    font-weight: normal;
}

.text-content{
    /* font-size: 18px; */
    color: #6e878c; 
    margin-bottom: 50px;   
}

.contact-content form label{
    color: #6e878c;
    /* font-size: 18px; */
    font-weight: normal;
}


.contact-content form input::placeholder, .contact-content form textarea::placeholder{
    /* font-size: 18px; */
    color: #d6d8db; 
    margin-bottom: 50px;
    font-family: 'Roboto', sans-serif;
}


form button{
    text-transform: uppercase;
    letter-spacing: 1px;
    background-color:#d6d8db !important;
    color: #fff;
    border: 2px solid #6c757d !important;
    transition: 0.5s ease;
    font-weight: 500;
}

form button:hover{
    background-color: rgba(255, 255, 255, 0) !important;
    color: #d6d8db !important;
}


@media only screen and (max-width:991px){
    .contact-content .div-form{
        margin: 40px 0 !important;
    }
}


/* Mobile Css */

.mobile-top-sec p{
    font-size: 16px;
    color: #ffffff;
    font-weight: 300;
    line-height: 1.3;
}

.hero-content-mobile a{
  	display: none;
    font-size: 16px;
    color: #ffffff;
    font-weight: 100;
    line-height: 1.3;
    letter-spacing: 1px;
}

.yumilash .yum-mobile > p{
    font-size: 16px !important;
    color: #ffffff;
    font-weight: 300 !important;
    line-height: 1.3 !important;
    margin-bottom: 5px !important;
}

/* .fst-img, .second-img, .third-img, .four-img{
    padding-right: 0;
} */

.inner-img{
    height: 180px;
}

.inner-img img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.inner-img img:hover{
    /* filter: grayscale(50%); */
    transform: scale(1.1);
    transition: all 0.5s ease-in-out;
    cursor: zoom-in;
}

/* For gallery page*/
.gallery img:hover{
    transform: scale(1.1);
    transition: all 0.5s ease-in-out;
    cursor: zoom-in;
}




/* For Hair and Makeup pages */
li.bridal-item {
    font-family: 'Poppins', sans-serif;
    font-size: 17px;
    font-style: normal;
    color: #cbcbcb;
    /* color: #d6d8db; */
    letter-spacing: 1px;
}

.page-title{
    color: #d6d8db;
    font-size: 40px;
    font-family: 'Tw-Cen-MT';
    text-transform: uppercase;
    padding-bottom: 50px;
    margin: 0;
    font-weight: 500;
    line-height: 1.2;
}


.first-con h4, .first-con h5, .first-con h6, .second-con h4{
    font-family: 'Poppins', sans-serif;
    color: #6e878c;
}

.discount{
    font-family: 'Poppins', sans-serif;
    font-size: 17px;
    font-style: normal;
    color: #cbcbcb;
    letter-spacing: 1px;
}
.trails-text{
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-style: normal;
    color: #cbcbcb;
    /* color: #d6d8db; */
    letter-spacing: 1px;
}

.sidebar-content .header h4{
    padding-bottom: 0px;
    color: #fff;
}

.mobile-sidebar p{
    margin-bottom: 0;
}

.main-content{
    box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
    padding:20px;
}


.contact{
    background-color: #6e878c;
    padding: 10px;
}

.contact-content .strong{
    font-family: 'Poppins', sans-serif;
    color: #fff;
    margin-right: 10px;
    margin-bottom: 0;
}

.contact-content a{
    text-decoration: none;
    font-family: 'Poppins', sans-serif;
    color: #fff;
}

.sidebar-content hr{
    border-top: 1px solid rgb(255 255 255 / 10%);
}



.let_form_block{width: 70%; margin: 0 auto; align-items: center !important;}
.let_form_block .form-btn{ left: 50%; transform: translate(-50%, 0);}

.mobile-lets-talk .let_form_block{margin: 0 auto; width: auto;}
.mobile-lets-talk .let_form_block .form-btn{ position: static !important; transform: translate(0, 0) !important; display: block !important;
    border: 0;
    
    text-align: center;
color: #ffffff !important;
font-weight: 400 !important;
line-height: 1.3 !important;
letter-spacing: 1px !important;
background-color: #008080 !important;
font-size: 19px !important;width: 100%; margin-top: .5rem !important;}

.let_form_block textarea.form-control{ height: 86px;}

.google-map iframe{ width: 100%; height: 500px;}

.price-title{
        color: #6e878c;
        font-size: 30px;
        /* font-family: 'Tw-Cen-MT'; */
        text-transform: capitalize;
        padding-bottom: 50px;
        margin: 0;
        font-weight: 500;
        line-height: 1.2;
    }

.contact-content .btn.btn-primary {text-transform: uppercase;
    letter-spacing: 1px;
    background-color: #d6d8db !important;
    color: #fff;
    border: 2px solid #d6d8db !important;
    transition: 0.5s ease;
    font-weight: 500;}

.mobile-footer-sec a{ color: #d6d8db;}


.con_b h2{color: #2c3a3c; font-size: 30px; font-weight: 600; line-height: 1.5; margin: 10px 0 15px 0;}
.con_b h3{ color: #4b5f62; font-family: 'Poppins', sans-serif; font-size: 20px; margin: 10px 0 15px 0;}
.con_b{color: #6c6969; font-size: 16px;}
.con_b h4{font-size: 18px; color: #586e72;}
.con_b ul{}
.con_b ul li{ margin: 6px 0;}



